<?php
class HttpRequest extends CHttpRequest {
	
	public function validateCsrfToken($event) {
		
		if (@$_REQUEST["r"] == "provisioningGeneral/default/siemens") {
			return true;
		} else { 
			return parent::validateCsrfToken($event);
		}
	}
	
}